<DialogueContext.PU_ADVREP01_F_DEH_Spotted_Reinforcements_Flagship_Showdown_aAlly_tAlly_FromAlly_IG_002 __id="b0999fc6-02a8-48c4-a82b-e4edfd22f2e7" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Spotted_Reinforcements_Flagship_Showdown_aAlly_tAlly_FromAlly_IG_002_JavelinsOnSite" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Spotted_Reinforcements_Flagship_Showdown_aAlly_tAlly_FromAlly_IG_002_JavelinsOnSite" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Spotted_Reinforcements_Flagship_Showdown_aAlly_tAlly_FromAlly_IG_002>